module.exports = {
  arrowParens: 'always',
  bracketSpacing: true,
  printWidth: 80,
  proseWrap: 'preserve',
  tabWidth: 2,
  semi: true,
  singleQuote: true,
  trailingComma: 'es5',
  useTabs: false,
};
